PHP Version wechseln in v3.0.5

eeezy

New Member
Hallo,

ich hab im ISPConfig Blog zu v3.0.5 folgendes bei Whats New gelesen:

Code:
- PHP version selector. Use different PHP versions for different websites.
Dazu habe ich eine Frage, bedeutet das, dass ich hiermit auch zwischen PHP4 und PHP5 wechseln kann oder nur innerhalb des Releases, also 5.1, 5.3 z.B.

Wenn auch PHP4 ginge könnte ich endlich einen alten Server in Rente schicken ;)

Gruß
Oliver
 

Till

Administrator
Bei php mode fastcgi müsste es auch mit php4 gehen, php-fpm gab es unter php4 meines Wissens nach noch nicht.
 

eeezy

New Member
Das hört sich gut an, wird es out of the box funktionieren, also einfach PHP4 zusätzlich über die Paketquellen ziehen und ich bekomme dann unter ISPConfig mehrere Auswahlen?
 

Till

Administrator
Du musst die PHP Version in ispconfig in den Systemeinstellungen definieren und den Pfad zum php binary dabei angeben.
 

Werbung

Top
Unsere Website wird durch die Anzeige von Online-Werbung für unsere Besucher ermöglicht.
Bitte ziehe es in Betracht, uns zu unterstützen, indem du deinen Werbeblocker deaktivierst.